Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-1999-1381

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-1999-1381
Last Modified 05 Sep 2008 04:19:23
Published 08 Oct 1998 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-1999-1381

Summary

Buffer overflow in dbadmin CGI program 1.0.1 on Linux allows remote attackers to execute arbitrary commands.

Vulnerable Systems

Application

  • Dbadmin 1.0.1


References

BUGTRAQ - 19981008 buffer overflow in dbadmin


Last Updated: 27 May 2016 10:35:24